galgo.dist {galgo} | R Documentation

## Computes the distance in GALGO for KNN based methods

### Description

KNN function does not include other common distances. This function includes more distances computations.

### Usage

    galgo.dist(x, method, p = 2)

### Arguments

`x` | Matrix to compute distnaces
`method` | Any of `"euclidean", "maximum", "manhattan", "canberra", "binary", "minkowski"`. See `dist` function.
`p` | Minkowski power.

### Value

A vector class dist.

### Author(s)

Victor Trevino. Francesco Falciani Group. University of Birmingham, U.K.

### See Also

`dist`

[Package galgo version 1.4 Index]